首页 -> 安全研究

安全研究

安全漏洞
WordPress Companion Sitemap Generator Plugin跨站脚本漏洞(CVE-2023-0066)

发布日期:2023-03-02
更新日期:2023-03-30

受影响系统:
WordPress WordPress Companion Sitemap Generator Plugin <= 4.5.1.1
描述:
CVE(CAN) ID: CVE-2023-0066

WordPress和WordPress plugin都是WordPress基金会的产品,WordPress是一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站,WordPress plugin是一个应用插件。
WordPress Companion Sitemap Generator Plugin 4.5.1.1及之前版本存在跨站脚本漏洞,该漏洞源于程序未对短代码属性进行正确验证和转义,攻击者可利用该漏洞实施跨站脚本攻击。

<**>

建议:
厂商补丁:

WordPress
---------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://wordpress.org/

浏览次数:268
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障